/* Font Imports */
@import url('https://fonts.googleapis.com/css?family=Heebo|Oswald');

/* Globals */
html,
body {
    height: 100%;
    overflow-x: hidden;
    box-sizing: border-box;
}

body {
    -webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	background-color: #919191;
	/* color: #a6a6a6; */
    /* align-items: center; */
}

img {
    max-width: 100%;
}

.logo{
	height: 10vh;
	width: 10vh;
	position: absolute;
	margin-left: 1rem;
}

/* Navbar */
.nav{
	height: 10vh;
    position: absolute;
    width: 100%;
    top: 5vh;
}
.navbar{
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #a6a6a6;
}

.navbar__link{
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: .03em;
	line-height: 1.2em;
	text-transform: uppercase;
	margin: 0 1.5em;
	padding: .618em 0;
	cursor: pointer;
}
.navbar__link:hover{
    opacity: 0.7;
    text-decoration: none;
}
.navbar__link:active{
    text-decoration: none;
    color: #a6a6a6;
}
.navbar__link:visited{
    text-decoration: none;
    color: #a6a6a6;
}
.navbar__link:focus{
    text-decoration: none;
    color: #a6a6a6;
}
.edit{
	position: absolute;
	top: calc((10vh - 38px) / 2);
	left: 60vw;
}

/* Hero Section */
#hero{
	background: url('../images/bg.jpeg') center center no-repeat;
	background-size: cover;
	height: 30vh;
	position: relative;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

/*Main Section*/
#main{
	text-align: center;
	background-color: #919191;
}
.upper-main{
	padding: 7rem 7rem 0rem 7rem;
}
.upper-main > img{
	height: 500px;
	width: 650px;
	margin: 5rem;

}
.main-title{
			font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
    letter-spacing: .1em;
    line-height: 1.3em;
    text-transform: uppercase;
}
.main-subtitle{
	font-family: ff-meta-serif-web-pro;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    letter-spacing: .02em;
    line-height: 2em;
    text-transform: none;
    color: rgba(66,66,66,.65);
}
.mid-main{
	text-align: left;
	margin: 5rem 0rem 0rem 0rem;
}

.mid-main > .container > .row > div > h1{
		font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
    letter-spacing: .1em;
    line-height: 1.3em;
    text-transform: uppercase;
}
.mid-main > .container > .row > div > span {
		font-family: ff-meta-serif-web-pro;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    letter-spacing: .02em;
    line-height: 2em;
    text-transform: none;
    color: rgba(66,66,66,.65);
}
/*.mid-main > .container > .row > div{
	padding-left: 10rem;
}*/

.mid-main > .container > .row > .col-6{
	margin-right: 5rem;
}

.mid-main > .container > .row > .col-4{
	padding: 0;
}
.mid-main > .container > .row{
	margin-bottom: 10rem;
}
.edited-row{
	margin-left: 7rem;
}
hr{
	color: white;
    background-color: white;
    height: 1px;
    width: 70vw;
    text-align: center;
    align: center;
}
button{
	font-family: 'Heebo', sans-serif;
	font-size: 10px;
	font-weight: 700;
	font-style: normal;
	width: auto;
	height: auto;
	letter-spacing: .5em;
	border: 2px solid black;
	color: black;
	background-color: transparent;
	transition: 0.1s background-color linear, 0.1s color linear;
	text-transform: uppercase;
	padding: 21px 34px;
}
button:hover{
	background: black;
	color: 	white;
}
button:focus{
	outline: none;
}


/*Footer Section*/
#footer{
	position: relative;
	bottom: 0;
	background: #191606;
	color: white;
	width: 100%;
	height: 50vh;
}
.inner-footer{
	padding: 2rem;
}
.inner-footer > .row > div > h1{
	font-size: 10px;
	font-family: "Heebo", sans-serif;
}
.inner-footer > .row > div > span{
	    font-family: ff-meta-serif-web-pro;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    letter-spacing: .02em;
    line-height: 2em;
    text-transform: none;
    color: white;
}
/*Media Queries*/
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
    max-width: 100%;
    flex: 100%;
    margin-bottom: 2rem;
  } 
  .mid-main > .container > .row > .col-6{
  	margin: 0 0 2rem 0;
  }
  .mid-main > .container > .row > .col-4{
  	padding-right: 15px;
    padding-left: 15px;
  }
  .mid-main > .container > .row{
	margin-bottom: 0rem;
  }
  .mid-main > .container > .edited-row{
  	margin: 0 0 0 3rem;
  }
  #footer{
  	height: fit-content;
  }
  .upper-main{
  	padding: 0;
  }
  .upper-main > .main-title{
  	padding: 7rem 7rem 0 7rem;
  }
  .upper-main > img{
  	margin: 0;
  	width: 90vw;
  }
}